## qtwebchannel-opensource-src 5.15.6

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Sep 2022 21:32:21 +0300

qtwebchannel-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.
    - Fixes build with LTO enabled (closes: #1015647).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jul 2022 23:48:14 +0300

qtwebchannel-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:37:03 +0300

qtwebchannel-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 11:10:04 +0300
