=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               libqt5websockets5-dev (>= 5.15.6~),
+               libqt5websockets5-dev (>= 5.15.7~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.6+dfsg~),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtbase5-private-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-dev (>= 5.15.6+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>,
-                     qtwebsockets5-doc-html (>= 5.15.6~) <!nodoc>
+               qml-module-qttest (>= 5.15.7+dfsg~),
+               qtbase5-dev (>= 5.15.7+dfsg~),
+               qtbase5-private-dev (>= 5.15.7+dfsg~),
+               qtdeclarative5-dev (>= 5.15.7+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.7+dfsg~) <!nodoc>,
+                     qtwebsockets5-doc-html (>= 5.15.7~) <!nodoc>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
