## qtwebchannel-opensource-src 5.15.10

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 10:21:42 +0300

qtwebchannel-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Jun 2023 00:12:41 +0300

qtwebchannel-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Apr 2023 23:33:39 +0300
