## qtwebchannel-opensource-src 5.15.12

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 19:16:14 +0300
