## qtwebchannel-opensource-src 5.15.13

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2024 18:18:51 +0300
