=== debian/changelog ===
qtwebchannel-opensource-src (5.15.17-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:05:33 +0300

qtwebchannel-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 23:11:09 +0300
