=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               libqt5websockets5-dev (>= 5.15.15~),
+               libqt5websockets5-dev (>= 5.15.17~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.15+dfsg~),
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-dev (>= 5.15.15+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>,
-                     qtwebsockets5-doc-html (>= 5.15.15~) <!nodoc>
-Standards-Version: 4.7.0
+               qml-module-qttest (>= 5.15.17+dfsg~),
+               qtbase5-dev (>= 5.15.17+dfsg~),
+               qtbase5-private-dev (>= 5.15.17+dfsg~),
+               qtdeclarative5-dev (>= 5.15.17+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
+                     qtwebsockets5-doc-html (>= 5.15.17~) <!nodoc>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
 Homepage: https://doc.qt.io/qt-5/qtwebchannel-index.html
