## qtwebchannel-opensource-src 5.15.17+p24.04+vrelease+git20250828.1443

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.17+p24.04+vrelease+git20250828.1443-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:43:11 +0000

qtwebchannel-opensource-src (5.15.17-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000
