=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: qtwebchannel-opensource-src
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
@@ -8,21 +7,22 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               libqt5websockets5-dev (>= 5.15.17~),
+               libqt5websockets5-dev (>= 5.15.13~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.17+dfsg~),
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev (>= 5.15.17+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
-                     qtwebsockets5-doc-html (>= 5.15.17~) <!nodoc>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
+               qml-module-qttest (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev (>= 5.15.13+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>,
+                     qtwebsockets5-doc-html (>= 5.15.13~) <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtwebchannel-index.html
+Vcs-Git: https://invent.kde.org/neon/qt/qtwebchannel.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtwebchannel
+Maintainer: Neon CI <neon@kde.org>
 
 Package: qtwebchannel5-doc
 Build-Profiles: <!nodoc>
