## qtwebchannel-opensource-src 5.15.17+p24.04+vstable+git20250828.1501

=== debian/changelog ===
qtwebchannel-opensource-src (5.15.17+p24.04+vstable+git20250828.1501-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 15:01:21 +0000
