=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: qtwebchannel-opensource-src
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Section: libs
-Priority: optional
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               libqt5websockets5-dev (>= 5.15.13~),
+               libqt5websockets5-dev (>= 5.15.18~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.13+dfsg~),
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtbase5-private-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-dev (>= 5.15.13+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>,
-                     qtwebsockets5-doc-html (>= 5.15.13~) <!nodoc>
-Standards-Version: 4.6.2
+               qml-module-qttest (>= 5.15.18+dfsg~),
+               qtbase5-dev (>= 5.15.18+dfsg~),
+               qtbase5-private-dev (>= 5.15.18+dfsg~),
+               qtdeclarative5-dev (>= 5.15.18+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.18+dfsg~) <!nodoc>,
+                     qtwebsockets5-doc-html (>= 5.15.18~) <!nodoc>
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebchannel.git
 Homepage: https://doc.qt.io/qt-5/qtwebchannel-index.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtwebchannel.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtwebchannel
-Maintainer: Neon CI <neon@kde.org>
 
 Package: qtwebchannel5-doc
 Build-Profiles: <!nodoc>
